/*Import OpenLayers ie6-style.css*/
.olControlZoomPanel div {
    background-image: url(../../../images/tools/openlayers/zoom-panel-NOALPHA.png);
}
.olControlPanPanel div {
    background-image: url(../../../images/tools/openlayers/pan-panel-NOALPHA.png);
}
.olControlEditingToolbar {
    width: 200px;
}
/*End OpenLayers ie6-style.css*/

#banner-image-right {
	margin-top:-1px;
	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}

/*If it is enabled the interface is blocked! DAMN IE*!!*/
#wrapper1 {
	width: 978px; /*1024px x 768px minimum default resolution*/
	margin-left: auto;
	margin-right: auto;
	padding:0 10px 0 10px;
	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}


td.greyline {
	width:10px;
	padding:5px;
	margin:15px;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}

#bgbottom{
	height:16px;
	width:1000px;
	margin-left: auto;
	margin-right: auto;

	background:#fff url('../images/bodybottom-ie6.png') no-repeat center top;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}


#banner-services ul{
	background:none;
}




/* Side Menus */
.module_menu ul.menu li a:hover,
.module_menu ul.menu li.active li a:hover,
.module_menu ul.menu li.active li.active li a:hover,
.module_menu ul.menu li.active a,
.module_menu ul.menu li.active li.active a,
.module_menu ul.menu li.active li.active li.active a,
.module_menu ul.menu li.active li.active li.active li.active a {background-position: 5px -445px;}
.module_menu ul.menu li.active li a,
.module_menu ul.menu li.active li.active li a,
.module_menu ul.menu li.active li.active li.active li a,
.module_menu ul.menu li.active li.active li.active li.active a {background-position: 5px 11px;}
.module_menu ul.menu, #rt-main-surround ul.menu ul {zoom: 1;}
.module_menu ul.menu li {display: inline;}


/* Map Click */
.ui-tooltip-map-click {
    width: 800px;
}
.ui-tooltip-map-click .ui-tooltip-content {
	height:560px;
	overflow-y: auto;
	overflow-x: none;
}
.ui-tooltip-map-click .ui-tooltip-title{
	padding-right: 0;
}
.ui-tooltip-map-click table{
	margin-bottom:10px;
}
.ui-tooltip-map-click table td{
	padding:3px;
}